
namespace GFATask
{
    partial class ucAdminApps
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.lvApps = new System.Windows.Forms.ListViewEx();
            this.abtnCreate = new System.Windows.Forms.AnimationButton();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // lvApps
            // 
            this.lvApps.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.lvApps.ColumnFont = new System.Drawing.Font("Segoe UI", 9F);
            this.lvApps.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lvApps.FullRowSelect = true;
            this.lvApps.GridLines = true;
            this.lvApps.HideSelection = false;
            this.lvApps.Location = new System.Drawing.Point(3, 3);
            this.lvApps.Name = "lvApps";
            this.lvApps.OwnerDraw = true;
            this.lvApps.Size = new System.Drawing.Size(852, 468);
            this.lvApps.TabIndex = 2;
            this.lvApps.TileSize = new System.Drawing.Size(228, 120);
            this.lvApps.UseCompatibleStateImageBehavior = false;
            this.lvApps.View = System.Windows.Forms.View.Details;
            // 
            // abtnCreate
            // 
            this.abtnCreate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.abtnCreate.AutoSizeWidth = false;
            this.abtnCreate.Image = null;
            this.abtnCreate.ImageAutoSize = System.Windows.Forms.ImageAutoSizeDirection.Manual;
            this.abtnCreate.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnCreate.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnCreate.Location = new System.Drawing.Point(708, 477);
            this.abtnCreate.Name = "abtnCreate";
            this.abtnCreate.Size = new System.Drawing.Size(147, 29);
            this.abtnCreate.TabIndex = 0;
            this.abtnCreate.Text = "App erstellen";
            this.abtnCreate.ToolTipText = "";
            this.abtnCreate.Click += new System.EventHandler(this.abtnCreate_Click);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 1;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.lvApps, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.abtnCreate, 0, 1);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(858, 509);
            this.tableLayoutPanel1.TabIndex = 2;
            // 
            // ucAdminApps
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(120F, 120F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.Controls.Add(this.tableLayoutPanel1);
            this.Margin = new System.Windows.Forms.Padding(0);
            this.Name = "ucAdminApps";
            this.Size = new System.Drawing.Size(858, 509);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.AnimationButton abtnCreate;
        private System.Windows.Forms.ListViewEx lvApps;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
    }
}
